
/* Theme Overrides and Additions */
/*-------------------------------------------------------------------------------------------*/
/* 6. HOMEPAGE */
/*-------------------------------------------------------------------------------------------*/
/* 6.1 Homepage styling */
.home #header-wrap {
  margin: 0;
}
.home .section-title h1 {
  color: #5595a5;
  font-family: "Rancho", cursive;
  font-size: 2.618em;
  font-weight: normal;
  margin: 0 0 0.3em;
  text-shadow: 1px 2px 0 #ffffff;
}
.home .section-title h1 a {
  color: #5595a5;
}

/* 6.3 - Homepage Mini-Features */
.home #main section:first-child {
  background: #fff;
  margin-bottom: 4.236em;
  padding: 2.618em 0 2.618em;
}
.home #main section:first-child:after {
  content: '';
  width: 100%;
  height: 1.618em;
  position: absolute;
  background: url(images/bg-section-bottom.png) repeat-x;
  margin-top: 2em;
}
.home #main section:first-child:before {
  content: '';
  width: 100%;
  height: 2.618em;
  position: absolute;
  background: url(images/bg-section-top.png) repeat-x;
  margin-top: -3.6em;
}
.home #main section:first-child .section-title p span {
  background: #fff;
}
#mini-features ul {
  margin: 0;
}
#mini-features ul li {
  list-style: none;
  padding-bottom: 2.244em;
}
#mini-features ul li .image {
  float: left;
}
#mini-features ul li .entry {
  margin-left: 9.505em;
}
#mini-features ul li h2 {
  font-size: 1.2em;
  font-weight: normal;
}
#mini-features ul li h2 a {
  color: #424242;
}
#mini-features ul li p {
  margin: 0;
}
#mini-features ul li.clear {
  width: 100%;
  margin: 0;
  padding-bottom: 0;
}
#mini-features ul li:nth-child(3n+3) {
  padding-bottom: 0;
}
#mini-features ul li.special {
  padding-bottom: 2.244em;
}
/* 6.4 - Homepage Blog */
#home-blog {
  overflow: hidden;
  margin: 0 0 2.618em;
}
#home-blog ul {
  margin: 0;
}
#home-blog ul li {
  list-style: none;
}
#home-blog ul li .post {
  margin: 0 0 0 6.854em;
  padding-bottom: 2.618em;
}
#home-blog ul li.clear {
  width: 100%;
  margin: 0;
}
#home-blog ul li h2 {
  font-size: 1.2em;
  font-weight: normal;
}
#home-blog ul li h2 a {
  color: #424242;
}
#home-blog ul li .date-badge {
  width: 53px;
  left: -6.854em;
}
#home-blog ul li .date-badge .month-day {
  font-size: 1.618em;
  width: 53px;
  height: 53px;
  line-height: 53px;
  text-align: center;
  overflow: hidden;
  -webkit-border-radius: 40px;
  -moz-border-radius: 40px;
  border-radius: 40px;
}
#home-blog ul li .date-badge .month-name {
  color: #9e9e9e;
}
#home-blog ul li:last-child .post {
  padding-bottom: 0;
}

/* 6.4 - Homepage Feedback */
#feedback {
  margin: 2.618em 0;
  padding: 10px;
  border: 1px solid #414141;
  border-radius: 8px;
}
#feedback ul li {
  list-style: none;
  margin: 0;
}
#feedback ul li .content {
  margin: 0 10px;
}
#feedback ul li .content .author .name {
  font-size: 1.2em;
  font-weight: normal;
  color: #424242;
}
#feedback .author span {
  display: block;
}
#feedback .flex-direction-nav {
  position: relative;
  margin: 1.387em auto;
  overflow: hidden;
}
#feedback .flex-direction-nav li {
  float: left;
  margin: 0;
  background: #f1f1f1;
  padding: 1em;
  position: relative;
}
#feedback .flex-direction-nav li a {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  width: 3.631em;
  height: 3.631em;
  background: #ffffff;
  border: 1px solid #c0c0c0;
  display: block;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  cursor: pointer;
  -webkit-border-radius: 100px;
  -moz-border-radius: 100px;
  border-radius: 100px;
}
#feedback .flex-direction-nav li a.flex-prev {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAARCAYAAADkIz3lAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQA2LzEyLzEyGsOmJgAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAGCSURBVCiRddI9iiJREAfwf72vfu81DYNBB4ptZoMYzAnc2MjEWHqDOcCAB5hI0MTJNzDrG2wi6Lpzgj7FHkAz8b3aZJ11vgqKSn5QHxThi8jz/ImIvjHz7xjjM32G2u32RilVERGYGUqp+gPsdrubJEkqrTWEEAgh4Hw+4w0simJjra289zDGgIhwuVzQarX+w6IoNs65Kk1TOOdgjAEzQ2uN9Xr9h94j7z2stZBSwlqL5XJ5KstyJL5CaZpitVqdyrIcAWhUkiSV9x7eezjnXtFisTj1+/0RgAYAhLUW17zZlLfb7QMRNdcdxGw2g9YaSilIKQEAx+OR6rr+MRgM7l/hfD5/Ho/HH44eY8yklC+9Xu8eABQRPTLznZSyOhwOAAApJZRSEEJkzrmXTqczUgBARN+ZGQCq/X4PIQSMMbDWIoSQZVn2U11b3eLdbgetNZxziDEihNBWt3O9x1JKaK0xnU7xBt7iPM+rpmkwHA4xmUzqz74MAMDMT8z861+9+wvSTILB8LaPPgAAAABJRU5ErkJggg==);
}
#feedback .flex-direction-nav li a.flex-next {
  background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAARCAYAAADkIz3lAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABV0RVh0Q3JlYXRpb24gVGltZQA2LzEyLzEyGsOmJgAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNXG14zYAAAGASURBVCiRddI9ruIwEAfw/9hxPCZ2E4mGFGkQipYmJ6DYkpKaIpyBA0SvIeIUbEG/J4DiaQ9ARbUHAKV7VDTMNi8RAu1IbqyfPJ4PGg6HJRHVACAiH23bnvAUIgIAoDzPv0QkAAAR3e73++xyuZxeoYrjOHjvEUIAM4ckST5Ho1GJl1DOOSRJAu89vPf/xWqxWICZMRgMemytfcOqrutf8/kcURTBWosuQ4ezLCsBICKilYhAa10dDgfEcfycMQD4zLJsFn1XuxIREFF1PB5hrX1uT0jT9EN1F0S0ul6vf0Wk/wYzg5kxnU5/6A6WZblr2/anMQZaayilICJwzmG9Xv+JAGA8Hu8AVK+9896jaZpbURS1yvN8Z4ypupeICCICZsZ2u70VRTEDcFLW2so5B2aGMQZEBGbGZrO5TSaTGYBTPxlmRhzHUErBOdcjIupnHqVpisfjAaUUkiRB0zRvCADofD5/7ff7oLXGcrl8Q932QERKEfn9fd62RkQgIvgH+6yGuykkEiAAAAAASUVORK5CYII=);
}
#feedback .flex-direction-nav li a:hover {
  background-color: #ededed;
}
#feedback .flex-direction-nav li:first-child {
  left: 43%;
}
#feedback .flex-direction-nav li:last-child {
  right: -43%;
}
#feedback .flex-direction-nav:before {
  content: '';
  width: 100%;
  height: 1px;
  background: #414141;
  display: block;
  position: absolute;
  top: 48%;
  z-index: -999;
}
#feedback .flex-direction-nav:after {
  content: '';
  width: 100%;
  height: 1px;
  background: #616161;
  display: block;
  position: absolute;
  top: 57%;
  z-index: -999;
}

/* Custom CSS */
/* Base Styles */
body {

}

.post .title, .page .title {
margin: 0 0 2.0em;
}

h3 {
padding: 5px 20px;
}

#navigation ul.nav li ul.sub-menu {
border: 0px;
}

.gallery-item {

}

#post-author {
display: none;
}

.postid-1593 .entry img, .postid-1593 img.thumbnail {
background: transparent;
border: 0;
}

.page-id-527 p{
margin-bottom: .2em;
}

a.woo-sc-button {
margin: 0 .6em .5em 0;
padding: 10px 20px;
}

a.woo-sc-button.pink {
background-color: #CE82CF;
background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #EB73B7),color-stop(1, #9B2B6A));
background: -moz-linear-gradient(center top,#EB73B7 20%,#9B2B6A 100%);
}

a.woo-sc-button.pink:hover {
background-color: #CE82CF;
background: -webkit-gradient(linear,left top,left bottom,color-stop(.2, #9B2B6A),color-stop(1, #EB73B7));
background: -moz-linear-gradient(center top,#9B2B6A 20%,#EB73B7 100%);
}

a.woo-sc-button.pink:active {
border: 1px solid #000;
}

#wrapper {
padding: 0 0 40px;
}

#inner-wrapper {
background-image: url(http://www.flagtournament.com/wp-content/uploads/flag_header1.png);
background-repeat: no-repeat;
background-position: top center;
background-size: contain;
}

#header {
padding-left: 20px;
padding-right: 20px;
}

#footer {
padding: 55px 0 0 0;
}

#nav-container {
padding: 0.4em 0;
}

#footer-widgets {
border-top: 0;
}

#footer-widgets .block {
padding-top: 0;
}

.footer-wrapper {
background: url(images/bkg-footer3.png);
background-repeat: no-repeat;
background-position: top center;
padding:25px 15px 0;
}

#footer-container {
padding: 0;
}

.widget {
margin: 0 0 5px 0;
}

.logos {
text-align: right;
vertical-align: middle;
padding-right: 10px;
}

#copyright {
margin: 75px 0 0;
background: rgba(0, 0, 0, 0.25);
border-radius: 8px;
padding: 5px 10px;
}

#copyright p {
margin-bottom: 8px;
}

#navigation, #header .nav-toggle {
border: 0;
background-color: #000; /* layer fill content */
-moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI0OS44MTQ4MTQ4MTQ4MTQ4JSIgeTE9IjgwLjg1MTA2MzgyOTc4NzMlIiB4Mj0iNDkuODE0ODE0ODE0ODE0OCUiIHkyPSItMTkuMTQ4OTM2MTcwMjEyOCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
background-image: linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
}

#header .nav-toggle {
margin: 0;
}

ul.nav li a, #navigation ul.rss a {
text-transform: uppercase;
padding: 0.5em 2.3em;
}

.page-id-1289 #nav-container, .page-id-1289 .flag-meter, .page-id-1289 #content-inner-left, .page-id-1289 #footer-container,.page-id-1289 .footer-wrapper {
display: none;
}

#logo {
display: none;
}

#content {
margin: 0px 20px 0px;
padding: 0;
}

#content-inner-left {
background: url("images/ribbon_left.png") no-repeat scroll left top transparent;
}

#content-inner-right {
background: url("images/ribbon_right_short.png") no-repeat scroll right top transparent;
}

#content-inner-right.gray {
background: url("images/ribbon_right_short_gray.png") no-repeat scroll right top transparent;
}

#main {
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 110px, rgba(0,0,0,1) 200px, rgba(0,0,0,0.6) 14%, rgba(0,0,0,0.8) 40%, rgba(0,0,0,0) 86%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(110px,rgba(0,0,0,0)), color-stop(200px,rgba(0,0,0,1)), color-stop(14%,rgba(0,0,0,0.6)), color-stop(40%,rgba(0,0,0,0)), color-stop(86%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 110px,rgba(0,0,0,1) 200px,rgba(0,0,0,0.6) 14%,rgba(0,0,0,0.8) 40%,rgba(0,0,0,0) 86%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 110px,rgba(0,0,0,1) 200px,rgba(0,0,0,0.6) 14%,rgba(0,0,0,0.8) 40%,rgba(0,0,0,0) 86%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 110px,rgba(0,0,0,1) 200px,rgba(0,0,0,0.6) 14%,rgba(0,0,0,0.8) 40%,rgba(0,0,0,0) 86%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 110px,rgba(0,0,0,1) 200px,rgba(0,0,0,0.6) 14%,rgba(0,0,0,0.8) 40%,rgba(0,0,0,0) 86%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
border-radius: 5px;
padding: 20px 20px 0;
}

.et_lb_widget {
border-radius: 8px;
}

/* Flag Events UI */
.events-2012 {
	background: url("images/mc.png") no-repeat scroll -33px 0 transparent;
	overflow: hidden;
	padding-bottom: 60px;
}

.events-2012 h2 {
background: #353535;
border-radius: 4px;
padding: 4px 0 4px 10px;
margin-bottom: .5%;
color: #CECECE;
}

.events-inner {
	margin: 0 0 0 285px;
	padding-top: 40px;
}

.flag-event-info {
	padding: 10px;
	background-color: #000; /* layer fill content */
	-moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
	-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
	box-shadow: inset 0 1px 1px rgba(255,255,255,.39); /* inner shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI0OS44MTQ4MTQ4MTQ4MTQ4JSIgeTE9IjgwLjg1MTA2MzgyOTc4NzMlIiB4Mj0iNDkuODE0ODE0ODE0ODE0OCUiIHkyPSItMTkuMTQ4OTM2MTcwMjEyOCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjMDAwIiBzdG9wLW9wYWNpdHk9IjAuMjEiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMjEiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
	background-image: linear-gradient(bottom, rgba(0,0,0,.21) 38.3%, rgba(255,255,255,.21) 138.3%); /* gradient overlay */
	border-radius: 8px;
	border-top: 1px solid #111;
	border-right: 1px solid #222;
	border-left: 1px solid #222;
	overflow: hidden;
}

.single-event {
	margin-bottom: 3%;
}

.flag-event-info {
	background-color: #000; /* layer fill content */
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.25), inset 0 7px 46px #000; /* drop shadow and inner shadow */
	-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.25), inset 0 7px 46px #000; /* drop shadow and inner shadow */
	box-shadow: 0 1px 0 rgba(255,255,255,.25), inset 0 7px 46px #000; /* drop shadow and inner shadow */
	background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI0OS44MTQ4MTQ4MTQ4MTQ4JSIgeTE9IjgwLjg1MTA2MzgyOTc4NzMlIiB4Mj0iNDkuODE0ODE0ODE0ODE0OCUiIHkyPSItMTkuMTQ4OTM2MTcwMjEyOCUiPgo8c3RvcCBvZmZzZXQ9IjAlIiBzdG9wLWNvbG9yPSIjZmZmIiBzdG9wLW9wYWNpdHk9IjAuMTMiLz4KPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjMDAwIiBzdG9wLW9wYWNpdHk9IjAuMTMiLz4KICAgPC9saW5lYXJHcmFkaWVudD4KCjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxMDAiIGhlaWdodD0iMTAwIiBmaWxsPSJ1cmwoI2hhdDApIiAvPgo8L3N2Zz4=); /* gradient overlay */
	background-image: -moz-linear-gradient(bottom, rgba(255,255,255,.13) 38.3%, rgba(0,0,0,.13) 138.3%); /* gradient overlay */
	background-image: -o-linear-gradient(bottom, rgba(255,255,255,.13) 38.3%, rgba(0,0,0,.13) 138.3%); /* gradient overlay */
	background-image: -webkit-linear-gradient(bottom, rgba(255,255,255,.13) 38.3%, rgba(0,0,0,.13) 138.3%); /* gradient overlay */
	background-image: linear-gradient(bottom, rgba(255,255,255,.13) 38.3%, rgba(0,0,0,.13) 138.3%); /* gradient overlay */
	border-radius: 8px;
	border-right: 1px solid #222;
	border-left: 1px solid #222;
	padding: 10px;
}

.flag-event-info .threecol-one, .flag-event-info .twocol-one, .flag-event-info .threecol-two {
	margin: 3% 4% 1% 0;
}

.events-inner .twocol-one {
	margin-right: 2%;
	width: 49%;
}

.flag-two-column input, .faq-flag-donate input {
    border: 0 none;
    padding: 0px;
}

.flag-two-column form img, .faq-flag-donate form img {
    padding: 0px;
    border: 0 none;
    background: transparent;
}

.flag-event-column {
    width: 45%;
    float: left;
    display: block;
}

.flag-two-column .flag-second-column {
    float: right;
    margin-right: 80px;
    width: 35%;
}

.flag-register-detail {
    overflow: hidden;
    width: 90%;
    margin-bottom: 45px;
}

.flag-register-detail .flag-register-left {
    width: 45%;
    float: left;
    display: block;
}

.flag-register-detail .flag-register-right {
    width: 45%;
    float: right;
    display: block;
}

.flag-register-detail .flag-register-text {
    color: #9D9D9D;
    font-weight: bold;
}

.flag-register-detail .flag-event-desc {
    font-size: 10px;
}

.flag-donate-process .flag-event-info .flag-event-desc {
    margin-top: 6px;
}

.flag-donate-process .flag-register-detail {
    margin-top: 15px;
}

.flag-event-info .flag-event-time {
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF
}

.flag-event-detail a {
	font-size: 14px;
	font-weight: bold;
}

.flag-event-title {
	font-size: 11px;
	padding-top: 10px;
}

.flag-events p{
    margin:0 0 5px;
}

.flag-event-img {
    width: 72px;
    height: 56px;
    display: block;
    float: left;
    background: url(images/ffa-event-img.png) no-repeat left -11px transparent;
    margin: 0 15px 55px 0;
}

.flag-sponsors :{
	overflow: hidden;
}

.flag-sponsors .flag-event-img {
    display: block;
    float: left;
    margin: 0 15px 35px 0;
    width: 190px;
    text-align: right;
}

.flag-event-info .flag-event-title {
	font-family: "colaborate-1","colaborate-2",sans-serif;
	font-size: 16px;
	color: #F1C2D8;
}

.flag-event-info .flag-event-title a {
    color: #ffffff;
    font-weight: bold;
    text-decoration: underline;
    font-size: 14px;
}

.flag-event-info .flag-event-desc {
    color: #999999;
    font-size: 11px;
    line-height: 13px;
}

.flag-event-info .flag-event-fee {
    font-weight: bold;
    color: #f378b1;
    line-height: 36px;
    font-size: 1.43em;
}

.flag-event-info.creative .flag-event-fee {
	line-height: 30px;
}

.flag-event-info .flag-entry-fee {
	font-weight: normal;
}

.flag-event-info .flag-event-reg {
	font-size: 1.2em;
}

.flag-event-info .entry-fee-small {
	font-size: 0.65em;
	color: #999999;
	line-height: .65em;
	font-weight: normal;
}

.flag-event-info .flag-event-fee .flag-entry-fee {
    color: #c70473;
}

.flag-event-info .flag-event-fee .flag-entry-fee {
    color: #ADADAD;
}

.flag-events a{
    color: #f378b1;
}

.flag-events a:hover {
    text-decoration: underline;
}

.flag-event-info.creative .fourcol-one {
	margin-bottom: 0;
	text-align: center;
	font-weight: bold;
	color: #C99FC4;
}

.flag-event-info.creative .fourcol-one img {
	margin-top: 5px;
}

.flag-event-register {
    color: #c70473;
    font-weight: bold;
    text-align: right;
    font-size: 14px;
}

.flag-event-register form {
    display: inline;
    padding: 0;
}

.flag-event-register input {
    border: 0 none;
    vertical-align: middle;
    padding: 0;
}

.flag-event-register img, .flag-event-register input img {
    vertical-align: middle;
}

.flag-event-desc h4 {
	font: bold 13px/1.7em "Helvetica Neue", Helvetica, sans-serif;
}

.grifballhub, .ss-section-title {
background: #1B1B1B;
border-radius: 4px;
font-size: 1.3em;
font-weight: bold;
padding: 5px 40px;
color: #FDD2EB;
}

.grifballhub {
background: #1B1B1B;
border-radius: 4px;
font-size: 1.3em;
font-weight: bold;
padding: 5px 20px;
color: #FDD2EB;
text-align: left;
}

.grifballhub-reg {
background: #1B1B1B;
border-radius: 4px;
font-size: 1.3em;
font-weight: bold;
padding: 5px 40px;
color: #FDD2EB;
float: right;
width: 330px;
text-align: center;
}

.grifballhub img {
margin-left: 10px;
vertical-align: middle;
width: 300px;
}

.single-event.creative .fourcol-one a {
text-decoration: none;
}

.flag-clear {
	clear: both;
}

.flag-space {
	padding: 6px 0;
}

/* End Flag Events UI */

/* Testimonials UI */

.widget_woo_feedback {
padding-top: 0;
}

.widget a.flex-prev, .widget a.flex-next { 
	padding-top: 0;
}

#feedback .flex-direction-nav li {
	background: transparent;
	padding: .5em;
}

.feedback .feedback-list cite {
	color: #eee;
}

.feedback .feedback-list cite, .feedback .feedback-list .feedback-url {
	text-align: right;
}

.quote {
	position: relative;
}

.feedback .feedback-text {
	padding: 8px 8px 12px 50px;
	border-radius: 4px;
	background: rgba(0,0,0,0.35);
	color: #eee;
	line-height: 1.45em;
	font-family: Georgia, serif;
	font-style: italic;
	position: relative;
	font-size: 1.2em;
	border-top: 1px solid #616161;
}

.feedback .feedback-text:before {
	display: block;
	content: "\201C";
	font-size: 80px;
	position: absolute;
	left: 5px;
	top: 35px;
	color: #666;
}

/* End Testimonials UI */

/* Twitter Stream UI */
.follow img {
vertical-align: baseline;
}

.follow-social a:hover {
text-decoration: none;
}

.widget_woodojo_tweets {
color: #999;
}

.widget h3 {
border-bottom: 1px solid #494949;
padding: 10px;
font: bold 16px/1.5em "Helvetica Neue", Helvetica, sans-serif;
color: #eee;
background: rgba(0,0,0,0.7);
border-radius: 6px;
}

.widget_woodojo_tweets .time-ago {
font-size: 11px;
font-weight: bold;
}

.widget_woodojo_tweets .time-ago a {
color: #555;
}

.widget_woodojo_tweets, .news, .wooslider {
background-color: #000; /* layer fill content */
-moz-box-shadow: inset 0 1px 1px rgba(255,255,255,.39), inset 0 0 68px rgba(0,0,0,.36); /* inner shadow and inner glow */
-webkit-box-shadow: inset 0 1px 1px rgba(255,255,255,.39), inset 0 0 68px rgba(0,0,0,.36); /* inner shadow and inner glow */
box-shadow: inset 0 1px 1px rgba(255,255,255,.39), inset 0 0 68px rgba(0,0,0,.36); /* inner shadow and inner glow */
background-image: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEwMCAxMDAiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPjxsaW5lYXJHcmFkaWVudCBpZD0iaGF0MCIgZ3JhZGllbnRVbml0cz0ib2JqZWN0Qm91bmRpbmdCb3giIHgxPSI1MCUiIHkxPSIxMDAlIiB4Mj0iNTAlIiB5Mj0iLTEuNDIxMDg1NDcxNTIwMmUtMTQlIj4KPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzM1MzUzNSIgc3RvcC1vcGFjaXR5PSIwLjcyIi8+CjxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iIzI1MjUyNSIgc3RvcC1vcGFjaXR5PSIwLjcyIi8+CiAgIDwvbGluZWFyR3JhZGllbnQ+Cgo8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMTAwIiBoZWlnaHQ9IjEwMCIgZmlsbD0idXJsKCNoYXQwKSIgLz4KPC9zdmc+); /* gradient overlay */
background-image: -moz-linear-gradient(bottom, rgba(53,53,53,.72) 0%, rgba(38,38,38,.72) 100%); /* gradient overlay */
background-image: -o-linear-gradient(bottom, rgba(53,53,53,.72) 0%, rgba(38,38,38,.72) 100%); /* gradient overlay */
background-image: -webkit-linear-gradient(bottom, rgba(53,53,53,.72) 0%, rgba(38,38,38,.72) 100%); /* gradient overlay */
background-image: linear-gradient(bottom, rgba(53,53,53,.72) 0%, rgba(38,38,38,.72) 100%); /* gradient overlay */
padding: 20px;
border-radius: 8px;
border: 1px solid #222;
}

.widget_woodojo_tweets h3 {
background-color: rgba(48, 48, 48, 0.51)
}

.widget_woodojo_tweets ul li {
border-bottom: 1px solid #000000;
}

.widget_woodojo_tweets .follow-link {
background: #333;
padding: 5px 0;
}

/* End Twitter Stream */

/* News Feed */
.widget_wooslider_slideshow_posts {
	margin-top: 5px;
}

.news {
    margin: 0 0 50px 0;
}

.news h2 {
	line-height: 1em;
	margin-bottom: 15px;
	color: #616161;
}

.news li {
	margin: 5px 0px;
	padding: 5px;
    border-radius: 4px;
    border: 1px solid #333;
    background: rgba(0,0,0,0.4);
    overflow: hidden;
}

.news .thumbnail.alignleft {
	margin: 5px 10px 5px 5px;
}

.news li a {
    text-shadow: none;
    margin-top: 10px;
    border: 0 none;
}

.news li:hover {
    background-color: #222;
    text-decoration: none;
}

.news li a:hover {
	text-decoration: none !important;
}

.news .date {
	font-weight: bold;
	font-size: .9em;
}

.news .news-title {
	font-size: 1.3em;
	font-weight: bold;
	color: #FF96D5;
	border-bottom: 1px dashed #222;
}

.news .excerpt {
    color: #A4A4A4;
}

.news .archive a {
    color: #929292;
}

/* End News Feed */

/* WooSlider */
.wooslider {
margin: 0 0 33px;
}

.wooslider-control-paging li a {
	background: rgba(206, 135, 135, 0.5);
}

.wooslider-control-paging li a.wooslider-active, .wooslider-control-paging li a:hover {
	background: rgba(247, 192, 192, 0.9);
}
/* End WooSlider UI */

/* Meter UI */
.flag-meter {
    background: url("images/flag-meter-top.png") no-repeat scroll center top transparent;
    position: relative;
    margin: 0 20px;
}

.flag-meter .flag-user {
    height: 34px;   
}

.flag-meter .flag-rankbar {
    height: 25px;
    background: url("images/flag-meter-bottom.png") no-repeat scroll center top transparent;
    position: relative;
}

.flag-meter .flag-level-meter {
    background: url("images/flag-meter-current-light.png") no-repeat scroll left top transparent;
    display: block;
    height: 26px;
    width: 50%;
    position: relative;
}

.flag-meter .flag-level {
height:26px;
left:64px;
line-height:25px;
margin:0 auto;
position:absolute;
top:0;
width:90%;
z-index: 9999;
}

.flag-meter .flag-level .flag-meter-left {
float: left;
color: #F2BAD2;
font-size: 12px;
font-weight: bold;
}

.flag-meter .flag-meter-left img {
vertical-align: baseline;
}

.flag-meter .flag-level .flag-meter-right {
float: right;
color: #9e9e9e;
font-size: 12px;
font-weight: bold;
z-index: 0;
}

.flag-meter .flag-level-meter span {
background:url("images/flag-level-indicator.png") no-repeat scroll 0 0 transparent;
height:26px;
position:absolute;
right:-3px;
top:0px;
width:8px;
}

.flag-meter .flag-user .flag-level {
margin-top: 5px;
}

.flag-meter .flag-user .flag-level .flag-user-text {
color: #c7cbd1;
font-size: 16px;
}

.flag-meter .flag-user .flag-level .flag-user-rank-image {
float: left;
width: 28px;
height: 28px;
display: block;
margin-top: -3px;
margin-right: 8px;
}

.flag-meter .flag-user .flag-level .flag-user-money {
color: #CCCCCC;
font-size: 15px;
}

.flag-meter .flag-user .flag-level .flag-user-money-amount {
color: #E488BC;
font-size: 20px;
}

.flag-meter .flag-user .flag-level .flag-user-credits {
color: #889198;
font-size: 13px;
margin-left: 3px;
}

/* Footer */

.footer-wrapper .widget {
padding: 10px;
}

#footer-widgets .block {
margin-right: 2%;
}

#footer-widgets.col-3 .block {
width: 32%;
}

#footer-widgets-container {
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0, rgba(0,0,0,0.7) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.7))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0,rgba(0,0,0,0.7) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-9 */
border-radius: 8px;
padding: 20px;
border-bottom: 1px solid #414141;
}

.widget_nav_menu .menu-flag-container {
padding-left: 20px;
font-size: 0.9em;
font-weight: bold;
}

#text-17 .threecol-one {
margin-right: 3%;
margin-bottom: 5%;
}

#text-17 .textwidget {
margin-top: 15px;
padding:0 10px;
}

.promote-rdt {
text-align: center;
}

.footer-social {
padding: 10px 10px;
overflow: hidden;
margin: 10px auto 0;
width: 85%;
}

.footer-social .sixcol-one {
width: auto;
margin-bottom: 0;
margin-right: 6%;
}

/* End Extra Footer Stuff */

/* Rank Images for Slider */

.flag-meter .flag-user .flag-level .flag-rank-0 {
    background: url(images/sm_rank/0.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-1 {
    background: url(images/sm_rank/1.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-2 {
    background: url(images/sm_rank/2.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-3 {
    background: url(images/sm_rank/3.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-4 {
    background: url(images/sm_rank/4.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-5 {
    background: url(images/sm_rank/5.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-6 {
    background: url(images/sm_rank/6.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-7 {
    background: url(images/sm_rank/7.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-8 {
    background: url(images/sm_rank/8.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-9 {
    background: url(images/sm_rank/9.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-10 {
    background: url(images/sm_rank/10.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-11 {
    background: url(images/sm_rank/11.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-12 {
    background: url(images/sm_rank/12.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-13 {
    background: url(images/sm_rank/13.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-14 {
    background: url(images/sm_rank/14.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-15 {
    background: url(images/sm_rank/15.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-16 {
    background: url(images/sm_rank/16.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-17 {
    background: url(images/sm_rank/17.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-18 {
    background: url(images/sm_rank/18.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-19 {
    background: url(images/sm_rank/19.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-20 {
    background: url(images/sm_rank/20.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-21 {
    background: url(images/sm_rank/21.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-22 {
    background: url(images/sm_rank/22.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-23 {
    background: url(images/sm_rank/23.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-24 {
    background: url(images/sm_rank/24.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-25 {
    background: url(images/sm_rank/25.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-26 {
    background: url(images/sm_rank/26.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-27 {
    background: url(images/sm_rank/27.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-28 {
    background: url(images/sm_rank/28.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-29 {
    background: url(images/sm_rank/29.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-30 {
    background: url(images/sm_rank/30.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-31 {
    background: url(images/sm_rank/31.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-32 {
    background: url(images/sm_rank/32.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-33 {
    background: url(images/sm_rank/33.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-34 {
    background: url(images/sm_rank/34.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-35 {
    background: url(images/sm_rank/35.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-36 {
    background: url(images/sm_rank/36.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-37 {
    background: url(images/sm_rank/37.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-38 {
    background: url(images/sm_rank/38.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-39 {
    background: url(images/sm_rank/39.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-40 {
    background: url(images/sm_rank/40.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-41 {
    background: url(images/sm_rank/41.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-42 {
    background: url(images/sm_rank/42.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-43 {
    background: url(images/sm_rank/43.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-44 {
    background: url(images/sm_rank/44.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-45 {
    background: url(images/sm_rank/45.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-46 {
    background: url(images/sm_rank/46.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-47 {
    background: url(images/sm_rank/47.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-48 {
    background: url(images/sm_rank/48.png) no-repeat left top transparent;
}

.flag-meter .flag-user .flag-level .flag-rank-49 {
    background: url(images/sm_rank/49.png) no-repeat left top transparent;
}

/* End FLAG Meter UI */

/* Form UI */

/* Form Styles */
.ss-form div, .ss-form h1, .ss-form h2, .ss-form h3, .ss-form h4, .ss-form h5, .ss-form h6, .ss-form p, .ss-form img, .ss-form dl, .ss-form dt, .ss-form dd, .ss-form ol, .ss-form ul, .ss-form li, .ss-form table, .ss-form caption, .ss-form tbody, .ss-form tfoot, .ss-form thead, .ss-form tr, .ss-form th, .ss-form td, .ss-form form, .ss-form fieldset, .ss-form embed, .ss-form object, .ss-form applet {
margin: 0;
padding: 0;
border: 0;
}

.ss-form table {
border-collapse: collapse;
border-width: 0;
empty-cells: show;
}
.ss-form ul {
padding: 0 0 1em 0;
}
.ss-form ol {
padding: 0 0 1em 1.3em;
}
.ss-form ul li {
line-height: 1.5em;
padding: 0 0 .5em 0;
list-style-type: none;
}
.ss-form p {
padding: 0 0 1em 0;
}
.ss-form h1,.ss-form h2,.ss-form h3,.ss-form h4,.ss-form h5 {
padding: .6em;
margin-bottom: 5px;
}
.ss-form h1,.ss-form h2 {
font-size: 1.3em;
}
.ss-form h3 {
font-size: 1.1em;
}
.ss-form h4,.ss-form h5,.ss-form table {
font-size: 1em;
}
.ss-form sup,.ss-form sub {
font-size: .7em;
}
.ss-form input, .ss-form select, .ss-form textarea, .ss-form option {
font-family: inherit;
font-size: inherit;
}
.g-doc,.g-doc-1024,.g-doc-800 {
font-size: 130%;
}
.ss-base-body {
font-size: .8em;
}
.ss-textarea {
max-width: 99%;
}
.ss-choice-item {
margin: 0;
line-height: 1.3em;
padding-bottom: .5em;
}
.ss-form-entry input {
vertical-align: middle;
margin-top: 0;
}
.g {
color: #666;
}
.i {
display: inline;
}
.ss-form-desc {
font: inherit;
width: 99%;
margin: 0;
}
.ss-q-title {
display: block;
font-weight: bold;
}
.ss-q-help {
display: block;
color: #B4B4B4;
margin: 3px 0 6px 0;
font-size: 11px;
line-height: 10px;
}

.ss-form-entry {
margin-bottom: 1.5em;
zoom: 1;
}
.ss-choices {
list-style: none;
margin: .5em 0 0 0;
padding: 0;
}
.ss-powered-by {
display: block;
clear: left;
color: #666;
margin: 1em 0.2em 0.2em;
}
.ss-powered-by a:link,.ss-powered-by a:visited {
color: #666;
}
.ss-terms {
display: block;
clear: left;
margin: 1em 0.2em 0.2em;
}
.ss-required-asterisk {
color: #c43b1d;
}
/*.ss-section-title {
background-color: #eee;
padding: 0.4em;
margin: 2em -0.4em 0;
}*/
.ss-section-description {
margin-top: 0.5em;
}
.ss-no-ignore-whitespace {
white-space: pre-wrap;
white-space: -moz-pre-wrap;
word-wrap: break-word;
}
.ss-page-title {
margin: 0;
padding: 0;
}
.ss-gridnumbers {
text-align: center;
border-bottom: 1px solid #d3d8d3;
}
.ss-gridnumber {
display: block;
padding: 0.5em 0 .5em;
}
.ss-gridrow {
text-align: center;
color: #666;
border-bottom: 1px solid #d3d8d3;
padding: .5em .25em;
}
.ss-grid-row-even {
background-color: #fff;
}
.ss-grid-row-odd {
background-color: #f2f2f2;
}
.ss-gridrow-leftlabel {
padding: 0 1em;
}
.ss-grideditor-columns input {
line-height: 150%;
}
.ss-grideditor-editor .ss-magiclist-ul span.ss-header {
font-weight: bold;
padding-right: 1em;
}
.ss-grid .errorbox-component .errorbox-good,.ss-grid .errorbox-component .errorbox-bad {
display: none;
}
.ss-scalenumbers {
text-align: center;
}
.ss-scalenumber {
display: block;
padding: 0.5em 0 .5em;
}
.ss-scalerow {
text-align: center;
color: #666;
border: 1px solid #d3d8d3;
border-left: 0;
border-right: 0;
padding: .5em .25em;
}
td.ss-leftlabel {
text-align: right;
padding-left: 0;
}
td.ss-rightlabel {
text-align: left;
padding-right: 0;
}

.ss-form label {
display: block;
cursor: pointer;
}
.ss-form ul label {
display: inline;
}
.ss-form hr {
border: 0;
height: 1px;
background-color: #ddd;
}
.ss-form table {
border-collapse: collapse;
}
.ss-response-cell {
background-color: #fff;
border: 1px solid #ccc;
padding: .1em .5em;
}
.ss-responses-header {
background-color: #969696;
color: #fff;
padding: .2em .5em;
}
.ss-form-container {
width: 45em;
background-color: #fff;
border: 1px solid #ccc;
margin: 0 auto;
padding: 1em;
}
.ss-old-form-response {
background-color: #ffff3d;
font-weight: bold;
}
.errorbox-bad {
border: 2px solid #c43b1d;
background-color: #ffe6cc;
padding: 2px;
}
.errorheader {
color: #c43b1d;
}
.ss-no-ignore-whitespace {*white-space:pre;
}

.ss-form br {
display:none;
}

.ss-form .ss-form-entry {
margin-bottom: 25px;
}

.ss-form input {
border: 0 none;
width: 210px;
}

.ss-form {
margin-top: 20px;
width: 518px;
}

.page-id-636 .ss-form {
width: 70%;
}

.ss-form .ss-q-checkbox {
width: auto;
}

.ss-item {
float: left;
}

.ss-form .ss-navigate input {
background:url("images/flag-register-sm.png") no-repeat scroll left top transparent;
display:block;
height:33px;
text-indent:-5000px;
width:119px;
cursor: pointer;
}

.ss-form .ss-navigate.donate input {
background:url("images/flag-donate-sm.png") no-repeat scroll left top transparent;
display:block;
height:33px;
text-indent:-5000px;
width:119px;
cursor: pointer;
}

.ss-form .ss-navigate.firefight input {
background:url("images/flag-scoresubmit-sm.png") no-repeat scroll left top transparent;
display:block;
height:33px;
text-indent:-5000px;
width:119px;
cursor: pointer;
}

.page-id-744 .ss-form .ss-navigate input, .page-id-636 .ss-form .ss-navigate input {
background:url("images/flag-submit-sm.png") no-repeat scroll left top transparent;
display:block;
height:33px;
text-indent:-5000px;
width:119px;
cursor: pointer;
}

label.error {
display: list-item;
color: #ff0600;
font-size: 12px;
list-style-position: inside;
padding: 5px 0 0 15px;
clear: left;
float: right;
}

.ss-firefight label.error {
margin-top: 0;
float: none;
}

.ss-item textarea {
resize: none;
}

.flag-ss-form, .errorbox-good, .ss-form {
overflow: hidden;
}

.flag-howto-reg-form {
float: right;
margin-right: 45px;
width: 385px;
padding-right: 10px;
}

.flag-event-timeadj {
color: #eeeeee;
font-size: 11px;
}

.flag-event-title.flag-event-timeadj span {
font-weight: bold;
}

.flag-howto-reg-form h3 {
font-family: "colaborate-1","colaborate-2",sans-serif;
border-bottom: 1px solid #F378B1;
margin-bottom: 6px;
margin-right: 0;
margin-top: 25px;
color: #FFFFFF;
font-size: 30px;
font-weight: 300;
line-height: 25px;
}

.flag-howto-reg-form ol li {
font-size: 12px;
border-bottom: 1px solid #3C3C3C;
margin-bottom: 25px;
}

.post-1379 .entry, .post-1372 .entry, .post-1363 .entry, .post-1383 .entry, .post-1376 .entry {
position: relative;
}

.post-1379 .entry iframe, .post-1372 .entry iframe, .post-1363 .entry iframe, .post-1383 .entry iframe, .post-1376 .entry iframe {
width: 900px !important;
}

.entry img.razoo-tweak {
border: 0;
background: transparent;
position: absolute;
top: 482px;
left: 1px;
padding: 0;
}

.gecko .entry img.razoo-tweak {
border: 0;
background: transparent;
position: absolute;
top: 483px;
left: 1px;
padding: 0;
}

/* End Form UI */

@media only screen and (max-width: 480px) {

body {
padding: 0 0.3em;
}

#header {
padding-bottom: 35px;
padding-left: 0;
padding-right: 0;
}

#content-inner-left {
background: url("images/ribbon_left.png") no-repeat scroll -20px 0 transparent;
}

#content-inner-right {
background: url("images/ribbon_right_short.png") no-repeat scroll 20px 0 transparent;
}

.flag-meter {
margin: 0;
font-size: 0.7em;
}

#content, #main {
margin: 8px 0 0;
}

.flag-meter {
display:none;
}

.post .title, .page .title, .post .title a:link, .post .title a:visited, .page .title a:link, .page .title a:visited {
	font-size: 1.2em;
}

.events-2012 {
	background: transparent;
	overflow: hidden;
	padding-bottom: 10px;
}

.events-inner {
	margin: 0;
	padding-top: 10px;
}

.post-1379 .entry iframe, .post-1372 .entry iframe, .post-1363 .entry iframe, .post-1383 .entry iframe, .post-1376 .entry iframe {
width: 300px !important;
}

.ss-form {
width: auto;
}

#ss-form textarea {
width: auto;
}

.entry img.razoo-tweak {
display: none;
}

.gecko .entry img.razoo-tweak {
display:none;
}


}
